<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@+id/menuEdit"
          android:title="Редактировать"/>
    <item android:id="@+id/menuDelete"
          android:title="Удалить"/>
    <item android:id="@+id/menuFinish"
          android:title="Завершить"/>
    <item android:id="@+id/menuReset"
          android:title="Сбросить"/>

</menu>